/* /Components/Checkout/Cart/_Cart.razor.rz.scp.css */
.htmx-indicator[b-xy7uny91pq] {
	background-image: url('data:image/svg+xml,<svg width="105" height="105" viewBox="0 0 105 105" xmlns="http://www.w3.org/2000/svg" fill="gray"><circle cx="12.5" cy="12.5" r="12.5"><animate attributeName="fill-opacity" begin="0s" dur="1s" values="1;.2;1" calcMode="linear" repeatCount="indefinite" /></circle><circle cx="12.5" cy="52.5" r="12.5" fill-opacity=".5"><animate attributeName="fill-opacity" begin="100ms" dur="1s" values="1;.2;1" calcMode="linear" repeatCount="indefinite" /></circle><circle cx="52.5" cy="12.5" r="12.5"><animate attributeName="fill-opacity" begin="300ms" dur="1s" values="1;.2;1" calcMode="linear" repeatCount="indefinite" /></circle><circle cx="52.5" cy="52.5" r="12.5"><animate attributeName="fill-opacity" begin="600ms" dur="1s" values="1;.2;1" calcMode="linear" repeatCount="indefinite" /></circle><circle cx="92.5" cy="12.5" r="12.5"><animate attributeName="fill-opacity" begin="800ms" dur="1s" values="1;.2;1" calcMode="linear" repeatCount="indefinite" /></circle><circle cx="92.5" cy="52.5" r="12.5"><animate attributeName="fill-opacity" begin="400ms" dur="1s" values="1;.2;1" calcMode="linear" repeatCount="indefinite" /></circle><circle cx="12.5" cy="92.5" r="12.5"><animate attributeName="fill-opacity" begin="700ms" dur="1s" values="1;.2;1" calcMode="linear" repeatCount="indefinite" /></circle><circle cx="52.5" cy="92.5" r="12.5"><animate attributeName="fill-opacity" begin="500ms" dur="1s" values="1;.2;1" calcMode="linear" repeatCount="indefinite" /></circle><circle cx="92.5" cy="92.5" r="12.5"><animate attributeName="fill-opacity" begin="200ms" dur="1s" values="1;.2;1" calcMode="linear" repeatCount="indefinite" /></circle></svg>');
	background-repeat: no-repeat;
	background-position: right;
	background-size: 2.5em;
	background-position-x: calc(100% - 0.7em);
	height: 2.5em;
	margin: -0.5em;
}
/* /Components/Checkout/Checkout/AddressContact.razor.rz.scp.css */
.showvalidation input:invalid[b-i99ma7wsxb],
input.visited:invalid[b-i99ma7wsxb]{
	border: 2px dashed #ff5c01;
}

label:has(+ input:required)[b-i99ma7wsxb]:after {
	content: '*';
	color: #ff5c01;
}

input.visited + div.validation-error[b-i99ma7wsxb] {
	display:none;
}
/* /Components/Checkout/Checkout/AddressDetails.razor.rz.scp.css */
.showvalidation input:invalid[b-cc01itoaar],
input.visited:invalid[b-cc01itoaar]{
	border: 2px dashed #ff5c01;
}

label:has(+ input:required)[b-cc01itoaar]:after {
	content: '*';
	color: #ff5c01;
}

input.visited + div.validation-error[b-cc01itoaar] {
	display:none;
}
/* /Components/Checkout/Checkout/AddressInputs.razor.rz.scp.css */
.showvalidation input:invalid[b-7m353orkiy],
input.visited:invalid[b-7m353orkiy] {
	border: 2px dashed #ff5c01;
}

label:has(+ input:required)[b-7m353orkiy]:after {
	content: '*';
	color: #ff5c01;
}

input.visited + div.validation-error[b-7m353orkiy] {
	display: none;
}


#AlternateDeliveryAddressInputs[b-7m353orkiy] {
	transition: max-height 0.5s ease-in-out, transform 0.5s ease-in-out;
	transform-origin: top;
	max-height: 30em;
}

	#AlternateDeliveryAddressInputs:disabled[b-7m353orkiy] {
		transform: scaleY(0);
		max-height: 0;
	}
/* /Components/Checkout/Checkout/_s1_address.razor.rz.scp.css */
.showvalidation input:invalid[b-dxsgp511fz],
input.visited:invalid[b-dxsgp511fz] {
	border: 2px dashed #ff5c01;
}

label:has(+ input:required)[b-dxsgp511fz]:after {
	content: '*';
	color: #ff5c01;
}

input.visited + div.validation-error[b-dxsgp511fz] {
	display: none;
}


#AlternateDeliveryAddressInputs[b-dxsgp511fz] {
	transition: max-height 0.5s ease-in-out, transform 0.5s ease-in-out;
	transform-origin: top;
	max-height: 30em;
}

	#AlternateDeliveryAddressInputs:disabled[b-dxsgp511fz] {
		transform: scaleY(0);
		max-height: 0;
	}
/* /Components/Checkout/Checkout/_s2_delivery.razor.rz.scp.css */
label:hover[b-39itqgbhwh] {
	cursor: pointer;
	font-size: 1.2em;
}

label[b-39itqgbhwh] {
	transition: font-size 0.3s ease-in-out;
}
/* /Components/ContactInfo/PosAddressDetails.razor.rz.scp.css */
.showvalidation input:invalid[b-vdkz03rkox],
input.visited:invalid[b-vdkz03rkox]{
	border: 2px dashed #ff5c01;
}

label:has(+ input:required)[b-vdkz03rkox]:after {
	content: '*';
	color: #ff5c01;
}

input.visited + div.validation-error[b-vdkz03rkox] {
	display:none;
}
/* /Components/ContactInfo/PosPersonInfo.razor.rz.scp.css */
.showvalidation input:invalid[b-uwq7ddk12a],
input.visited:invalid[b-uwq7ddk12a]{
	border: 2px dashed #ff5c01;
}

label:has(+ input:required)[b-uwq7ddk12a]:after {
	content: '*';
	color: #ff5c01;
}

input.visited + div.validation-error[b-uwq7ddk12a] {
	display:none;
}
/* /Components/ContactInfo/SelfServiceForm.razor.rz.scp.css */
.showvalidation input:invalid[b-2op0demzt7],
input.visited:invalid[b-2op0demzt7] {
	border: 2px dashed #ff5c01;
}

label:has(+ input:required)[b-2op0demzt7]:after {
	content: '*';
	color: #ff5c01;
}

input.visited + div.validation-error[b-2op0demzt7] {
	display: none;
}


#AlternateDeliveryAddressInputs[b-2op0demzt7] {
	transition: max-height 0.5s ease-in-out, transform 0.5s ease-in-out;
	transform-origin: top;
	max-height: 60em;
}

	#AlternateDeliveryAddressInputs:disabled[b-2op0demzt7] {
		transform: scaleY(0);
		max-height: 0;
	}
/* /Components/Layout/NavBar.razor.rz.scp.css */
[b-oshy0srkfx].navbar-dark:not(.fixed-top) .nav-item .nav-link {
	color: rgba(255, 255, 255, 0.8);
}

[b-oshy0srkfx].navbar-dark:hover .nav-item .nav-link {
	color: rgba(0, 0, 0);
}

[b-oshy0srkfx] .nav-link:focus {
	outline: 0;
} 
/* /Components/Shop/FeaturedShopListItem.razor.rz.scp.css */
span.color[b-se4tj3h692] {
	opacity: 0.6;
}
/* /Components/Shop/_ProductPage.razor.rz.scp.css */
span.color[b-z68lq4xiid] {
	opacity: 0.8;
	font-size: 0.8em;
}


[b-z68lq4xiid] img.thumb {
	/*max-width: 25px;*/
}

.mobile-thumbs[b-z68lq4xiid] {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(40px, 1fr));
	gap: 10px;
}
